Subject: Re: [PATCH] cxgb4: use pgprot_writecombine() on powerpc

From: Benjamin Herrenschmidt <[email-masked]>
Date: Wed, 20 Apr 2011 13:07:35 +1000

> > >Given that this depends on a patch in Ben's tree, should this go in via
> > >the powerpc tree? Presuming Steve acks it, of course.
> > >
> > >  drivers/infiniband/hw/cxgb4/t4.h |    5 +----
> > >  1 files changed, 1 insertions(+), 4 deletions(-)
> > >
> > 
> > Acked-by: Steve Wise <[email-masked]>
> > 
> > I suppose it should go into the same tree with the commit that adds this function.
> 
> Ben, I don't think this is in your tree yet, will you be taking it?

Thanks Steve. Yes, I'll put this in powerpc-next.

Cheers,
Ben.